html, body
{
	margin: 0;
	padding: 0;
}
body
{
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #bac8d1;
}
h1, h2, h3, h4, h5
{
    margin: 1em 0 .3em;
	color: #213248;
}
h2{font-size: 20px;}
h3
{
    font-size: 16px;
}
p
{
    margin: 0 0 1em;
    line-height: 1.5em;
}
a,
a:link,
a:visited{color: #000;}
a:hover,
a:active{}
a img{border: none;}
ul{list-style-type: square;}
ol
{
    margin: 0 0 0 2em;
    padding: 0;
}
ul li,
ol li{line-height: 1.5em;}
ol li{margin-bottom: 1em;}
form{margin: 0;}
fieldset
{
	padding: 0; 
	border: none;
}

/* ~~~ === TEMPLATE STRUCTURE STYLES ==================================== ~~~ */

#wrapper{background: url(../images/clouds_faded.jpg) no-repeat 50% 166px;}
#innerWrapper{/*background: url(../images/wrapper_bg.jpg) no-repeat 50% 100%;*/}
#tplTop
{
	height: 166px;
	background: url(../images/top_bg.gif) repeat-x 0 0;
}
#masthead
{
	position: relative;
	z-index: 1;
	width: 958px;
	height: 166px;
	margin: 0 auto;
	background: url(../images/masthead_bg.jpg) no-repeat 0 0;
}
#nav
{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;	
}
#content
{
	width: 958px;
	margin: 0 auto;
	padding-top: 18px;
	min-height: 400px;
}
#main
{
	border: 1px solid #c1c9d0;
	background: url(../images/formbox_bg.png) repeat-x 0 0; 
}
#main div.copy
{
	padding: 0 28px 18px; 
	min-height: 400px;
}
#footer{clear: both;}

div.templateSize
{
	width: 900px;
	margin: auto;
}
.mainHeading
{
	margin: 0;
	background: url(../images/h_main_heading_bg.gif) repeat-x 0 0;
}
.mainHeading2
{
	margin: 0;
	background: url(../images/h_main_heading_bg2.gif) repeat-x 0 0;
}


/* ~~~ ==== TOP =============================================== ~~~ */
#logo
{
	position: absolute;
	top: 23px;
	left: 16px;
	display: block;
	width: 239px;
	height: 58px;
}
#headerQuote
{
	position: absolute;
	top: 32px;
	left: 265px;
	width: 274px;	
	color: #fff;
	line-height: 1.3em;
	margin: 0;
}
#fb-like
{
	position: absolute;
	bottom: 59px;
	right: 0;
	width: 384px;
	height: 36px;
	background: url(../images/masthead_fb_like_bg.png) no-repeat 0 0;
	text-align: center;
	line-height: 36px;
}
#fb-like iframe
{
	vertical-align: middle;
	position: absolute;
	top: 7px;
	left: 28px;
}
#follow-us
{
	position: absolute;
	top: 20px;
	right: 56px;
	width: 263px;
}
#follow-us h3
{
	position: absolute;
	top: 0;
	left: 0;
	width: 130px;
	height: 28px;
	margin: 0;
	background: url(../images/h_follow_us.png) no-repeat 0 0;
	text-indent: -9999em;
}
#follow-us ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;
}
#follow-us li{float: left;}
#follow-us a
{
	display: block;
	width: 34px;
	height: 35px;	
	text-indent: -9999em;
	outline: none;
	margin-right: 8px;
}
#icon-fb{background: url(../images/icons/fb.png) no-repeat 0 0;}
#icon-twit{background: url(../images/icons/twit.png) no-repeat 0 0;}
#icon-in{background: url(../images/icons/in.png) no-repeat 0 0;}

/* ~~~ === MAIN NAVIGATION ==================================== ~~~ */
#nav ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;	
}
#nav li{float: left;}
#nav a
{
	display: block;
	height: 55px;
	line-height: 55px;
	padding: 0 28px;
	color: #fff;
	font-size: 18px;
	letter-spacing: -1px;
	text-decoration: none;
	background: url(../images/nav_bg.png) no-repeat 50% 0;
}
#nav a:hover
{
	color: #BCCDE1;
	background-position: 50% -55px;
}
/* ~~~ === MAIN CONTENT AREA ========================================= ~~~ */
div.copyLeft
{
	width: 567px;
	float: left;
	background: url(../images/formbox_bg.png) repeat-x 0 0;
}
div.copyRight
{
	width: 384px;
	float: right;
	background: url(../images/formbox_bg.png) repeat-x 0 0;
}
div.formBox{border: 1px solid #c1c9d0;}
div.formBox p{font-family: Georgia;}
div.formBox h3{margin: 0;}
div.formBoxContent{padding: 10px 26px 26px;}

#latestJobListings
{
	border: 1px solid #c1c9d0;
	background-color: #fff;
	padding: 14px;
}
#latestJobListings table{width: 100%;}
#latestJobListings table td{padding: 2px 0;}
ul.linkslist
{
	list-style-type: none;
	margin: 0 0 1em;
	padding: 0;
}
ul.linkslist li{margin-bottom: 1em;}
div.movieContainer{margin: 0 auto 1em;}

p.buttonLinks{margin: 2em 0 1em;}
p.buttonLinks a{margin: 0 12px 0 0;}

/* ~~~ === TABLES =========================================== ~~~ */
table.formtable{border-collapse: collapse;}
table.formtable th
{
	padding: 2px 4px;
	text-align: right;
}
table.formtable td{padding: 4px;}
table.formtable tbody td.nopad{padding: 0;}
table.formtable tfoot td{padding-top: 20px;}
.input
{
	font: 12px Arial, Helvetica, sans-serif;
	padding: 4px;
	border: 1px solid #c1c9d0;
	color: #333;
}
table.recordstable
{
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #C1C9D0;
}
table.recordstable thead th
{
	background-color: #c1c9d0;
	padding: 4px 8px;
	border-bottom: 1px solid #C1C9D0;
}
#latestJobListings table.recordstable tbody tr:nth-child(even){background-color: #ededed;}
#latestJobListings table.recordstable tbody tr:hover{background-color: #e2e2e2;}
#latestJobListings table.recordstable tbody td
{
	padding: 4px 8px;
	border-bottom: 1px solid #C1C9D0;
}

/* ~~~ === FORMS ======================================= ~~~ */
label.error
{
	background: url(../images/icons/cross.png) no-repeat 0 0;
	padding:1px 0 1px 20px;
	color: #E24439;
	margin-left: 4px;
	font-size: 10px;
}
label.checked
{
	background: url(../images/icons/tick.png) no-repeat 0 0;
	padding: 1px 0 1px 20px;
	margin-left: 4px;
	font-size: 10px;
}
#frmAdvertise2{width: 100%;}
#frmAdvertise1 tbody th{width: 200px;}
#frmAdvertise2 tbody th{ white-space: nowrap;}
span.note
{
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
}
span.error{font-weight: bold; color: #ff0000;}
#frmApplyNow table.formtable tbody th
{
	width: 1%;
	white-space: nowrap;
}
#jobDetails{display: none;}
#frmLogin{margin-top: 28px;}
p.formButtons input{vertical-align: middle;}

/* ~~~ === FORMATING CLASSES =========================== ~~~ */
.hide{display: none;}
.left{text-align: left;}
.center{text-align: center;}
.right{text-align: right;}
.small-text{font-size: 11px; line-height: 1.1em;}
.nowrap{white-space: nowrap;}

/* ~~~ === EDITOR CLASSES ============================== ~~~ */
.img-left
{
    float: left;
    margin: 0 12px 4px 0;
}
.img-right
{
    float: right;
    margin: 0 0 4px 12px;
}
.border-none{border: none;}
.border-thin{border: 1px solid #fff;}
.border-thick{border: 2px solid #fff;}



